@extends('Layouts.main')

@section('title', 'Arqfood Business - Franchising')

@section('content')
    <section class="franchising">
        <div class="container">
            <div class="franchising_content">
                <div class="franchising_text animated slideInLeft">
                    <div class="franchising_line"></div>
                    <h5>Arqfood Business</h5>
                    <h3>Entenda o que realmente é uma empresa de franchising</h3>
                    <p>Franquia ou franchising empresarial é o sistema pelo qual o franqueador (dono da franquia) cede ao franqueado (pessoa com o desejo de abrir a franquia) o direito de uso da marca ou patente, associado ao direito de distribuição exclusiva ou semiexclusiva de produtos ou serviços. A franquia é um modelo de negócio muito interessante para os empreendedores, pois permite o uso de uma marca já consolidada, testada e padronizada, diminuindo assim os riscos e problemas de administração. Isto nos leva a ver uma serie de vantagens:</p>
                    <div class="franchising_container">
                        <div class="franchising_image">
                            <img src="{{ url('assets/img/franchising/franchising.jpg') }}" alt="Franchising Image" />
                        </div>
                        <div class="franchising_textright">
                            <div class="franchising_vantagens">
                                <div class="vantagem_icon">
                                    <img src="{{ url('assets/img/layout/logo_alpha_small.png') }}" alt="Logo Arqfood" />
                                </div>
                                <div class="vantagem_text">
                                    Credibilidade de um nome ou marca já conhecida no mercado
                                </div>
                            </div>
                            <div class="franchising_vantagens">
                                <div class="vantagem_icon">
                                    <img src="{{ url('assets/img/layout/logo_alpha_small.png') }}" alt="Logo Arqfood" />
                                </div>
                                <div class="vantagem_text">
                                    Apoio do franqueador
                                </div>
                            </div>
                            <div class="franchising_vantagens">
                                <div class="vantagem_icon">
                                    <img src="{{ url('assets/img/layout/logo_alpha_small.png') }}" alt="Logo Arqfood" />
                                </div>
                                <div class="vantagem_text">
                                    Existência de um plano de negócio
                                </div>
                            </div>
                            <div class="franchising_vantagens">
                                <div class="vantagem_icon">
                                    <img src="{{ url('assets/img/layout/logo_alpha_small.png') }}" alt="Logo Arqfood" />
                                </div>
                                <div class="vantagem_text">
                                    Maior garantia de mercado
                                </div>
                            </div>
                            <div class="franchising_vantagens">
                                <div class="vantagem_icon">
                                    <img src="{{ url('assets/img/layout/logo_alpha_small.png') }}" alt="Logo Arqfood" />
                                </div>
                                <div class="vantagem_text">
                                    Melhor planejamento dos custos de instalação
                                </div>
                            </div>
                        </div>
                    </div>
                    <p>Essas são algumas vantagens dentre outras que traz este modelo de negócio no qual nossa empresa acompanharia em todo esse processo.</p>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="container">
            <div class="franchising_content">
                <div class="franchising_text animated slideInLeft">
                    <h3>O que pretendemos fazer por você</h3>
                    <p>Queremos auxiliar sua empresa a alcançar maiores patamares, esteja ela onde estiver</p>
                    <div class="franchising_line_full"></div>
                    <p>O <strong>Franchising</strong> é uma palavra que está novamente na moda, e isso é bom! Bom porque cada vez que este tema tem a atenção dos empreendedores, ele melhora a qualidade de todo o mercado. O que é esperado de uma rede de franquias, dos franqueados, dos fornecedores, prestadores de serviços, todo o cenário fica mais profissionalizado e competitivo.</p>
                    <p>Depois de uma pandemia como foi essa de 2020/21, os empreendedores estão muito mais interessados em investir em negócios validados. Para ter a atenção de potenciais franqueados, é preciso mais do que fazer a lição de casa, é preciso engajar toda a rede em um objetivo comum, de alto padrão e rentabilidade, uma marca forte e franqueados contentes é o melhor marketing.</p>
                    <p>A formatação de uma franchising acontece em vários atos, da padronização e gestão de uma unidade modelo à expansão da rede com franqueados alinhados com o propósito da marca.</p>
                    <p>Cada negócio tem suas particularidades, seus diferenciais competitivos e cultura organizacional, para que esse modelo vencedor seja replicado sem falhas do outro lado do balcão é necessário muito treinamento, estratégia, boa comunicação, entre outras dezenas de fatores. Nós da ARQFOOD estamos preparados para ajudar seu negócio a alcançar o sucesso através desse modelo de expansão que é sucesso no mundo todo e tem um mercado enorme para crescer no Brasil. Conheça um pouco mais sobre formatação de franquia.</p>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="container">
            <div class="franchising_content">
                <div class="franchising_text animated slideInLeft"  style="width: 100%;">
                    <h3>A Metodologia</h3>
                    <div class="franchising_line_full"></div>
                </div>
            </div>
        </div>
        <div class="method_banner"></div>
        <div class="container">
            <div class="franchising_content">
                <div class="franchising_text animated slideInRight">
                    <div class="franchising_vantagens">
                        <div class="vantagem_icon">
                            <img src="{{ url('assets/img/layout/logo_alpha_small.png') }}" alt="Logo Arqfood" />
                        </div>
                        <div class="vantagem_text">
                            DEFINIÇÃO DO MODELO DA FRANQUIA                            
                        </div>
                    </div>
                    <p>Primeiro passo é saber como a franquia estará estruturada, tanto a nível operacional quanto a nível estratégico, bem como qual será o melhor modelo de incentivos financeiros para a franquia e os franqueados.</p>
                    <div class="franchising_vantagens">
                        <div class="vantagem_icon">
                            <img src="{{ url('assets/img/layout/logo_alpha_small.png') }}" alt="Logo Arqfood" />
                        </div>
                        <div class="vantagem_text">
                            TRANSFERÊNCIA DE KNOW HOW
                        </div>
                    </div>
                    <p>Aqui serão empacotados todas as rotinas e boas práticas que fizeram a unidade modelo obter sucesso em sua operação. Os treinamentos, manuais de implementação, operação e gestão serão desenvolvidos nesta etapa.</p>
                    <div class="franchising_vantagens">
                        <div class="vantagem_icon">
                            <img src="{{ url('assets/img/layout/logo_alpha_small.png') }}" alt="Logo Arqfood" />
                        </div>
                        <div class="vantagem_text">
                            SUCESSO DO FRANQUEADO
                        </div>
                    </div>
                    <p>Em nossa metodologia, separamos uma etapa para preparar a franqueadora para que tenha uma equipe que garanta o sucesso do franqueado. Serão consultorias in loco, checklists, central de comunicação com a rede, suporte, entre outras iniciativas.</p>
                    <div class="franchising_vantagens">
                        <div class="vantagem_icon">
                            <img src="{{ url('assets/img/layout/logo_alpha_small.png') }}" alt="Logo Arqfood" />
                        </div>
                        <div class="vantagem_text">
                            DOCUMENTOS JURÍDICOS OBRIGATÓRIOS
                        </div>
                    </div>
                    <p>A lei Nº 13.966, de 2019 preconiza vários elementos que devem ser apresentados de forma clara aos interessado em ingressar em sua rede, nesta etapa serão confecionadas a Circular de Oferta de Franquia (COF), contratos, précontratos e estatutos que sejam necessários.</p>
                    <div class="franchising_vantagens">
                        <div class="vantagem_icon">
                            <img src="{{ url('assets/img/layout/logo_alpha_small.png') }}" alt="Logo Arqfood" />
                        </div>
                        <div class="vantagem_text">
                            PLANO DE EXPANSÃO DA REDE
                        </div>
                    </div>
                    <p>Em conjunto iremos definir e projetar qual o melhor caminho para expansão da sua rede. Onde será prospectado, os eventos que participaremos, roadshows, campanhas, tudo que será necessário para garantir que sua rede cresça e se desenvolva com um propósito claro.</p>
                </div>
            </div>
        </div>
    </section>
    <section class="franchising">
        <div class="container">
            <div class="franchising_content">
                <div class="franchising_text animated slideInLeft">
                    <h3>Investimentos e Prazos</h3>
                    <p>Quando falamos sobre o tempo para formatar uma franquia, devemos estar ciente que é um trabalho em conjunto, que muitas vezes a continuidade do fluxo de trabalho depende de aprovações, da participação dos donos do negócio, de outros prestadores de serviços, do pagamento de alguma situação, enfim, não é possível cravar uma prazo fixo para a total formatação, mas razoável estimar um prazo total de 8 a 12 meses.</p>
                    <div class="franchising_line_full"></div>
                </div>
            </div>
        </div>
        <div class="invest_banner"></div>
        <div class="container">
            <div class="franchising_content">
                <div class="franchising_text animated slideInLeft">
                    <p>É importante salientar que o processo de formatação tem vários custos inerentes, nesta proposta estamos apresentando somente o valor referente ao trabalho de nossos profissionais, cobrindo o escopo aqui determinado e proposto.</p>
                    <p>Se levarmos em consideração o preço destes serviços aqui propostos separadamente, seria certamente um preço superior aos <strong>R$300.000</strong> (trezentos mil reais).</p>
                    <p>Se contabilizarmos todos as perdas e retrabalhos que no longo prazo uma empresa tem quando decide formatar a sua própria rede, sem auxílio, o valor facilmente pode passar de <strong>1 milhão</strong> em toda vida da rede.</p>
                    <p>Porém, estamos oferecendo uma experiência de 30 anos no ramo alimentício, diversas franquias instaladas, profissionais de altissimo gabarito, pelo valor a combinar.</p>
                </div>
            </div>
        </div>
    </section>
@endsection