<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title><?php echo $__env->yieldContent('title','ArqFood Business'); ?></title>

        <!-- Favicon -->
        <link rel="icon" type="image/png" href="<?php echo e(url('assets/img/layout/favicon.png')); ?>" />

        <!-- Personal Styles -->
        <link rel="stylesheet" type="text/css" href="<?php echo e(url('assets/css/styles.css')); ?>" />
    
        <!-- Font Awesome -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" integrity="sha512-1PKOgIY59xJ8Co8+NE6FZ+LOAZKjy+KY8iq0G4B3CyeY6wYHN3yt9PW0XpSriVlkMXe40PTKnXrLnZ9+fkDaog==" crossorigin="anonymous" />
    
        <!-- Google Fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Kdam+Thmor+Pro&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
    
        <!-- Icon Font Stylesheet -->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">
    
        <!-- Libraries Stylesheet -->
        <link rel="stylesheet" href="<?php echo e(url('assets/css/normalize.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(url('assets/libs/animate/animate.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(url('assets/libs/owlcarousel/assets/owl.carousel.min.css')); ?>">
        <link rel="stylesheet" href="https://unpkg.com/flickity@2/dist/flickity.min.css">
    
        <!-- Customized Bootstrap Stylesheet -->
        <link rel="stylesheet" href="<?php echo e(url('assets/css/bootstrap.min.css')); ?>">
    
    </head>
    <body>
        <header>
            <?php echo $__env->make('Layouts.Components.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        </header>

        <main>
            <?php echo $__env->yieldContent('content'); ?>
        </main>
        
        <footer>
            <?php echo $__env->make('Layouts.Components.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        </footer>

        <!-- Back to Top -->
        <a href="#" class="btn btn-lg btn-lg-square back-to-top" style="display: none;"><i class="bi bi-arrow-up"></i></a>

        <!-- JavaScript Libraries -->
        <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
        <script src="<?php echo e(url('assets/libs/wow/wow.min.js')); ?>"></script>
        <script src="<?php echo e(url('assets/libs/easing/easing.min.js')); ?>"></script>
        <script src="<?php echo e(url('assets/libs/owlcarousel/owl.carousel.min.js')); ?>"></script>
        <script src="https://unpkg.com/flickity@2/dist/flickity.pkgd.min.js"></script>

        <!-- Javascript -->
        <script src="<?php echo e(url('assets/js/main.js')); ?>"></script>

        <?php echo $__env->yieldPushContent('projectscript'); ?>
    </body>
</html><?php /**PATH /home/wwseve/public_html/amostra/resources/views/Layouts/main.blade.php ENDPATH**/ ?>